<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name should be consistent with associated CfgPatches class.-->
	<Package name="TCP_Props_Military_Supplies">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Props_Military_Supplies_AmmoPackage_01_762x51_displayName">
				<Original>Ammo Package (7.62x51mm)</Original>
				<English>Ammo Package (7.62x51mm)</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Military_Supplies_AmmoPackage_01_65x48_displayName">
				<Original>Ammo Package (6.5x48mm)</Original>
				<English>Ammo Package (6.5x48mm)</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Military_Supplies_AmmoPackage_01_95x40_displayName">
				<Original>Ammo Package (9.5x40mm)</Original>
				<English>Ammo Package (9.5x40mm)</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
	</Package>
</Project>
